» Ubuntu » Пакеты

Error

two or more packages specified (kmenuedit hardy-updates)